XCB 1.16

Data Fields
xcb_xv_bad_encoding_error_t Struct Reference
XCB Xv API

xcb_xv_bad_encoding_error_t More...

`#include <xv.h>`

## Data Fields
uint8_t | response_type
uint8_t | error_code
uint16_t | sequence
uint32_t | bad_value
uint16_t | minor_opcode
uint8_t | major_opcode

## Detailed Description

xcb_xv_bad_encoding_error_t

The documentation for this struct was generated from the following file:

- xv.h